
body{overflow-x: hidden !important;}

/*--header-css--*/
.inner-header {height: 450px; overflow: hidden; position: relative;}
.inner-banner-content {
    position: absolute;
    bottom: 0;
    top: 27%;
    left: 0;
    right: 0;
    margin: auto;
    height: 80px;
    text-align: center;
    max-width: 682px;
}
.inner-banner-content h1 {
    color: #FFF;
    text-transform: uppercase;
    background-color: #00000070;
    margin: 0;
    padding: 10px 0;
}
/*--end--*/




/*--home-page-css--*/
.slider-texthome h2 {
    font-family: Hind;
    font-size: 77px !important;
    color: #FFF !important;
    text-transform: uppercase !important;
    line-height: 72px !important;
    text-shadow: 0 0px 10px #0000004f;
}
.slider-texthome h3 {
    font-family: Poppins !important;
    font-size: 60px !important;
    color: #FFF !important;
    text-transform: uppercase;
    font-weight: 400 !important;
    line-height: 40px !important;
    text-shadow: 0 0px 10px #0000004f;
}
.slider-texthome p {
    color: #FFF !important;
    font-size: 22px !important;
    padding-top: 10px !important;
    text-shadow: 0 0px 10px #0000004f !important;
}
.header-navibox-1 {
    padding: 0 !important;
}
.main-slider-1 {
    margin-top: 131px !important;
}
/*--end--*/



section.b-about.section-default { margin-top: 100px; }
.b-about__inner.b-about__inner-new.wpb_column.vc_column_container.vc_col-sm-8 .btn-dark, .main-slider-1 .main-slider__btn{color: #fff !important;}
.b-subscribe { margin-top: 10px; }
.rightfom {
    position: absolute;
    left: 10%;
    top: 15%;
    z-index: 999;
    background: #00000073;
    padding: 20px;
    max-width: 400px;
    border: solid 1px #ffac3a;
}
.rightfom p {
    margin: 0;
}
.rightfom input {
    max-width: 100%;
    background: none;
    padding: 4px 10px;
    border: solid 1px #fff;
    margin: 3px 0 10px;
}

.rightfom input.wpcf7-form-control.wpcf7-submit, .rightfom input.wpcf7-form-control.wpcf7-submit:hover{background: #e89a2f !important;}

.rightfom input[type="submit"], .rightfom input[type="submit"]:active, .rightfom input[type="submit"]:hover {
    padding: 8px 20px;
    font-size: 16px;
    background: #e89a2f !important;
    color: #fff !important;
}
a.navbar-brand.scroll img {
    max-width: 230px;
}
.navbar-brand {
    height: auto;
    padding: 5px 0 0 15px;
}
.navbar-scrolling .navbar-brand {
    padding-top: 20px !important;
}

.navbar-scrolling .header-navibox-3 a { margin-top: 10px; }
.container .center-c{margin:0 auto !important;}

.page-id-1158 .addtoany_share_save_container.addtoany_content.addtoany_content_top {
    display: none;
}
.container.center-c {
    margin: 0 auto;
}


.home-sec-1 .section-advantages-1 {
    margin-top: -55px;   
}

.b-advantages-1 {
    display: inline-block;
    width: 33.3% !important;
    margin-right: -3px;
    padding: 45px 5% 50px !important;
    vertical-align: top !important;
    border-bottom: 3px solid transparent !important;
}
.b-advantages-2:hover {background: none !important;}

.b-advantages-2:hover >.vc_column-inner >.wpb_wrapper{    background-color: #FFAC3A !important;}
.b-advantages-2__title {
    margin-top: 0 !important;
    margin-bottom: 27px !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    -webkit-transition: all .3s !important;
    transition: all .3s;
    line-height: 19px !important;
}
.b-advantages-2 .wpb_text_column.wpb_content_element {
    margin-bottom: 0;
}
.b-advantages-2__info {
    position: relative;
    padding-bottom: 20px;
}
.b-advantages-2__info:after {
    content: "";
    width: 20px;
    height: 3px;
    position: absolute;
    z-index: 99999;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background-color: #FFAC3A;
}
.b-advantages-2:hover .b-advantages-2__info:after{
    background: #fff !important;
}


.b-advantages-2 p {
    margin-bottom: 0 !important;
}
.b-about__inner-new{margin-right: 0 !important;}
.b-about-main {
    padding-right: 240px !important;
}

ul.b-about-list.list-unstyled{list-style: none;}
.testimonial-inner {
    border: 0 !important;
    padding: 0 !important;
}
.testimonial-image {
    float: none !important;
    display: block !important;
}

.strong-view.default .testimonial-image img {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: 0 !important;
    padding: 0 !important;
    margin: 0 auto;
    border-radius: 0 !important;
    box-shadow: none;
    position: relative;
    margin-top: -33px !important;
    margin-bottom: 26px !important;
}
span.statcounter {
    display: none;
}
.strong-content.wpmslider-content {
    position: relative;
    padding: 1px 0 4px 60px;
    border-left: none;
    background-color: #f4f4f4;
    box-shadow: 0 5px 20px rgba(0, 0, 0, .15);
    max-width: 680px;
}

.strong-content.wpmslider-content {
    position: relative;
    padding: 1px 60px 10px 60px;
    border-left: none;
    background-color: #f4f4f4;
    box-shadow: 0 5px 20px rgba(0, 0, 0, .15);
    max-width: 680px;
}
.strong-view.default .testimonial-name {
    font-weight: bold;
    display: block;
    font: 600 16px Poppins !important;
    letter-spacing: .02em;
    color: #222 !important;
}
.testimonial-company {
    display: block;
    margin-bottom: 16px !important;
    font: 500 12px Poppins !important;
    color: #888 !important;
}


.strong-content.wpmslider-content {
    margin-bottom: -105px !important;
}
.strong-view.default .testimonial-client{text-align: left !important;}

.section-reviews{    padding-top: 120px !important;}

.b-form-contacts.ui-form input, .b-form-contacts.ui-form textarea {
    display: block;
    width: 100%;
    background-color: #fff;
    background-image: none;
    border: 1px solid #eaeaeb;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    margin-bottom: 20px;
    padding: 14px 22px 11px;
    color: #222;
    font-size: 14px;
    font-family: Hind;
}


.b-form-contacts.ui-form input.wpcf7-form-control.wpcf7-submit.btn {
    height: 50px;
    font-size: 14px;
    line-height: 46px;
    display: inline-block;
    height: 44px;
    margin-bottom: 0;
    padding: 0 20px;
    font: 600 12px/40px Poppins;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 2px solid transparent;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-transform: uppercase;
    color: white;
    transition: all .3s;
    letter-spacing: .05em;
    border-radius: 2px;
    width: auto !important;
    background: none !important;
    border: 2px solid;
}

.b-advantages-1__title {
    margin-top: 7px !important;
    margin-bottom: 18px !important;
    font-size: 16px !important;
}

.top-bar li .icon {
    padding-right: 20px !important;
        display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    
}

/*banner form css*/

.rightfom.banner-form .wpcf7-not-valid {
    border-color: red;
}

.rightfom.banner-form span.wpcf7-not-valid-tip {
    display: none !important;
}

.rightfom.banner-form .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    font-size: 12px !important;
    line-height: 1 !important;
    margin:0 !important;
    text-align: center;
    color: #fff !important;
}
div.wpcf7-validation-errors, .rightfom.banner-form div.wpcf7-acceptance-missing {
    border: 1px solid #f7e700 !important;
    padding: 5px !important;
    margin-top: 0 !important
    margin-bottom:0 !important;
}

.rightfom.banner-form p {
    color: #fff;
}   
.main-slider-1 .main-slider__subtitle{color: #fff !important;}





/*inner page css*/
.right-sidebar-default-theme {
    width: 28%;
    margin: 20px 0px 15px 0px;
    float: right;
}
.inner-freecah-quote-form .rightfom {
    position: inherit;
    top: 0;
    left: 0;
    background-color: #FFF;
}
.right-sidebar-default-theme {
    float: right;
    width: 34%;
    padding: 40px 15px 15px;
}
.inner-freecah-quote-form .rightfom input {
    border: #CCC 1px solid;
}
.inner-freecah-quote-form p.txt2 {
    text-align: center;
    font-size: 20px;
    margin: 0;
    padding: 5px 0;
}
.inner-freecah-quote-form .quotebg h1 {
    text-align: center;
    font-size: 33px;
    padding: 0 0 10px;
    color: #f76a01;
    text-transform: uppercase;
}
    .header .top-bar{display: block !important;}
.inner-freecah-quote-form p {
    text-align: center;
}
.inner-freecah-quote-form .rightfom input[type="submit"] {
    padding: 10px 20px;
    font-size: 16px;
    background: #ffac3a;
    color: #fff !important;
    box-shadow: none !important;
    border: none !important;
    border-radius: 0 !important;
    margin-top: 20px !important;
}
.inner-freecah-quote-form .rightfom input[type="submit"]:hover, .inner-freecah-quote-form .rightfom input[type="submit"]:active, .inner-freecah-quote-form .rightfom input[type="submit"]:focus {
    background-color: #4b4949 !important;
    box-shadow: none !important;
    border: none !important;
    background-image: none !important;
}
.inner-page-content-main header.entry-header {
    display: none;
}
.inner-page-content-main .entry-content {
    padding: 40px 0 0;
}
span.wpcf7-form-control-wrap.your-message textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {width: 100%;}

/*end css*/

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome !important;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
 


/*footer css*/

.footer-menu-custom ul li a {
    position: relative;
    display: block;
    padding-bottom: 6px;
    padding-left: 19px;
    -webkit-transition: all .3s;
    transition: all .3s;
    color: #888;
}
.footer-menu-custom ul {
    padding: 0;
}


.footer-menu-custom ul li a:after {
    position: absolute;
    top: 7px;
    left: 0;
    width: 7px;
    height: 7px;
    content: '';
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-top: 2px solid #ccc;
    border-right: 2px solid #ccc;
}


/*--home-page-css-contnet--*/
.b-about.section-default2s {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}
.b-about.section-default2s .wpb_text_column.wpb_content_element {
    margin-bottom: 0 !important;
}

.newlettreform .newleeter-fbox {
    float: left;
    width: 80%;
}
.newlettreform .send-btn {
    float: left;
    width: 20%;
}
.newleeter-fbox input, .newleeter-fbox input:focus {
    width: 100%;
    border-radius: 0 !important;
    border: none !important;
    height: 50px;
    padding-left: 20px;
}
.send-btn input, .send-btn input:hover, .send-btn input:focus, .send-btn input:active {
    height: 50px;
    line-height: 50px;
    padding: 0 !important;
    width: 100%;
    border: none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    background-image: none !important;
    background-color: #323232 !important;
    color: #FFF !important;
    font-size: 20px;
}
.newlettreform:after {
    content: '';
    display: table;
    width: 100%;
}
.newlettreform {
    max-width: 400px;
    margin: 0 auto;
    padding-top: 20px;
}
.hm-testimonial-sec-contnet .owl-item p.testimonial-description-theme1 {
    color: #FFF !important;
    font-size: 18px !important;
}
.hm-testimonial-sec-contnet .owl-item .testimonial-theme1 i {
    color: #ffac3a !important;
}
.hm-testimonial-sec-contnet .owl-item .testimonial-description-profiles-theme1 span.testimonial-description-title-theme1 {
    color: #fff !important;
}
.hm-testimonial-sec-contnet .owl-item .testimonial-description-profiles-theme1 small a {
    color: #a0a0a0 !important;
}
.hm-testimonial-sec {
    margin: 20px 0;
    padding: 70px 0 !important;
}
.hm-testimonial-sec-contnet .owl-buttons {
    color: #FFF !important;
    font-size: 20px;
    display: none !important;
}



.testimonial-section {
    background-image: url(http://www.vicwreckers.com.au/wp-content/uploads/2018/04/stm-counter.jpg);
    background-size: cover;
    padding: 80px 0;
    margin-bottom: 40px;
}
.testimonial-section table.rw-rating-table.rw-ltr.rw-left.rw-no-labels {
    display: none !important;
}
button.slick-arrow {
    display: none !important;
}
.testimonial-section .img-box img {
    border-radius: 100px !important;
    margin: 0 auto;
}
.testimonial-section .text-box p {
    color: #FFF !important;
    font-size: 18px !important;
    font-style: italic;
    text-align: center;
    padding: 20px 0;
}
.testimonial-section .text-box h2 {
    text-align: center;
    color: #ffac3a;
    font-size: 18px !important;
    margin: 0 !important;
}
.testimonial-section .text-box h4{
    text-align: center;
    color: #a2a2a2;
    font-size: 18px !important;
}

/*--end--*/



    @media only screen and (max-width:991px){

        /*--home-page-css--*/
        .home-main-slider-box2 .home-slidertextbox {max-width: 400px !important; margin: 0 auto !important;}
        .slider-texthome h2 {font-size: 60px !important; line-height: 56px !important;}
        .slider-texthome h3 {font-size: 47px !important;}
        .slider-texthome p {font-size: 18px !important;}
        /*--end--*/

        .header-navibox-3.mobile {
            display: block !important;
            margin-left: 20px;
        }


    .toggle-menu-button .toggle-menu-button-icon {
        height: 10px !important;
    }
    .menu-mobile-button {
        background: #f76a01 !important;
        box-shadow: none !important;
    }
    .header.header-color-black .toggle-menu-button .toggle-menu-button-icon span{background: #fff !important;}

    .top-bar .social-links li > a{margin-left: 0 !important;}
    .top-bar li {
        display: inline-block;
        padding-right: 5px;
    }
    .top-bar li .icon {
     padding-right: 5px !important;
    }

    .right-sidebar-default-theme {
        float: none !important;
        width: 100% !important;
        padding: 40px 15px 15px;
    }


    section.vc_section.b-about.section-default .vc_column_container {
     width: 100%;
    }

    .section-advantages-2 {
        width: 50%;
        margin-bottom: 100px !important;
        margin: 0 auto !important;
    }

    .b-advantages-1 {

    padding: 45px 0% 50px !important;

    }
        .rightfom { position: static; background: #464646; margin: 0 auto 30px;margin-bottom: 100px !important;margin-top: 30px !important; }

        .site-content {float: none !important; width: 100% !important; padding: 20px 15px 15px;}
        .inner-freecah-quote-form .rightfom {margin: 0 auto;}
        .inner-banner-content h1 {font-size: 36px;}
    }


@media only screen and (max-width:767px){

    /*--home-page-css--*/
    .main-slider-1 {margin-top: 0 !important;}
    /*--end--*/

    header.header-background-white .top-bar {
    border-bottom: 1px solid rgba(000, 000, 000, 0.15);
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    z-index: 99999 !important;
}


    .navbar{margin-top: 61px !important;}

     header{transform: inherit !important;}
  .header.header-background-white {
  
    position: relative;
  } 

  .header-boxed-width .header-navibox-1 {
    
    padding-top: 26px !important;
  }

	a.navbar-brand.scroll img {
    	max-width: 198px !important;
	}
    .owl-dots {
        display: none !important;
    }
    section.b-about.section-default{margin-top: 0 !important;}
    .right-sidebar-default-theme{margin-top: 0 !important;padding-top: 10px !important;}
    .page.type-page{
        margin-bottom: 0 !important;
        padding-bottom: 0 !important;
        border: 0 !important;
    }

    .sp-horizontal .sp-next-arrow, .sp-horizontal .sp-previous-arrow{/*display: none !important;*/}
    .sp-horizontal .sp-arrow:hover {
        background-color: transparent !important;
    }

    .sp-horizontal .sp-arrow:after {
       
        width: 10px !important;
        height: 10px !important;
        margin-top: -7px;
        border-top: 3px solid #fff;
        border-left: 3px solid #fff;
    }

    .sp-horizontal .sp-arrow {
    width: 35px;
    height: 35px;
  }

    .header-topbarbox-2 {
        padding-bottom: 10px !important;
        padding-top: 0 !important;
    }
    .header-topbarbox-1 {
        padding-bottom: 5px !important;
    }
    .b-advantages-1 {
        
        width: 100% !important;
        margin-right: 0;
    }

    .section-advantages-2{width: 100%;}
    .b-advantages-2 >.vc_column-inner >.wpb_wrapper {
        margin-bottom: 20px;
    }

    ul.b-about-list.list-unstyled li {
        margin-left: 0;
    }

    .ui-title-block{font-size: 40px !important;}
    .b-about-main {
        padding-right: 0 !important;
    }
    .b-subscribe {
        margin-top: 0;
    }
    .inner-banner-content h1 {    font-size: 18px;
    padding: 10px;
    line-height: 1.3 !important;}
    .inner-header {height: 375px;}
	.inner-banner-content {    
    top: 41%;}


    /*--testimonial-css--*/
    .testimonial-section {padding: 40px 20px;}
    /*--end--*/



    
}


@media only screen and (max-width:450px){


    .inner-header {height: 300px;}
    .inner-banner-content {
        top: 60%;
        background: none !important;
    }
/*--home-page-css--*/
    .slider-texthome h2 {font-size: 40px !important; line-height: 38px !important;}
    .slider-texthome h3 {font-size: 31px !important;}
    .slider-texthome p {font-size: 16px !important; padding-top: 0 !important;}
/*--end--*/

}

@media (max-width: 440px){
    /*--home-page-css--*/
    .home-main-slider-box2 .home-slidertextbox {max-width: 224px !important;}
    /*--end--*/
}